Bug 153637 - HWCERT: Dell PowerVault 122T LTO-2 [Goto Cert]
HWCERT: Dell PowerVault 122T LTO-2
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
PowerVault
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:46 EDT by David Lawrence
Modified: 2012-09-27 16:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:46:01 EDT
Where: Red Hat (Durham, NC USA)
Created On: 2004-09-13 11:46:39-04
Returned On: mm-dd-yy
Last Touched On: 2004-09-13 11:47:33-04
Detail 1:
Ease of Install: 4
Status: Certified
Hardware Id: 5737
Detail Notes: PowerVault 122T LTO-2
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2004-09-13 11:47:15-04


Note You need to log in before you can comment on or make changes to this bug.